Subject: File sharing systems

From: "Roger A. Hanke" <[email-masked]>
Date: Tue, 1 Apr 1997 10:02:47 -0800

Dear WUFTPD'ers,
 Had been planning on using NFS in conjunction with WUFTPD in order
to share some file systems between servers. But a number of people 
expressed concern over numerous NFS security issues. AFS was 
suggested as one alternative. I am curious though what other people have
found to be the best file sharing systems, and if WUFTPD works better
with any of them.
 Thanks in advance,
	Roger Hanke